<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$traningdocsname=$_POST['traningdocsname'];
	$traningdocsname=checkvalidstring ($_POST['traningdocsname']);
	
	
	
	
		
	 $eve = "select * from res_traningdocs_master where traningdocsname='$traningdocsname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Traning Document Type Already Inserted.";
		header('Location: traningdocs.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_traningdocs_master (traningdocsname) VALUES('$traningdocsname')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: traningdocs.php');
			
	}
?>